gestion_reglementations.php File Reference

## Functions

document on("click", ".openModal",() { country_id=$(this).data('country-id');num=$(this).data('num');}) $(document).on("click" | function ()

## Variables

| $context = new \Brick\Money\Context\AutoContext()
| $site_url = base_url()
| if ( $alert=="ok")
| $sql2 = $countries
if($sql2!=false) | else
toastr options | closeMethod = 'fadeOut'
toastr options | closeDuration = 5000
toastr options | closeEasing = 'swing'
| country_id = null
| num = null
document on("click", ".openModal", function() { country_id=$(this).data('country-id');num=$(this).data('num');}) $(document).on("click" | setLimits

## Function Documentation

## function()

document on ("click", ".openModal",() { country_id=$(this).data( 'country-id');num=$(this).data( 'num');}) $(document).on("click" function | ( |  | ) |

## Variable Documentation

## $context

$context = new \Brick\Money\Context\AutoContext()

## $site_url

$site_url = base_url()

## $sql2

$sql2 = $countries

## closeDuration

toastr options closeDuration = 5000

## closeEasing

toastr options closeEasing = 'swing'

## closeMethod

toastr options closeMethod = 'fadeOut'

## country_id

country_id = null

## else

if ( $sql2!=false) else

Initial value:
{
echo $this->lang->line('Aucun pays')

## if

if($alert=="ok")

## num

num = null

## setLimits

document on ("click", ".openModal", function() { country_id=$(this).data( 'country-id');num=$(this).data( 'num');}) $(document).on("click" setLimits